Suite

Pas de package GDAL/OGR pour Ubuntu 15.04 ?

Pas de package GDAL/OGR pour Ubuntu 15.04 ?


En utilisant Ubuntu 15.04, j'essaie d'installer GDAL/OGR.

J'ai fait:

[] sudo add-apt-repository ppa:ubuntugis/ubuntugis-unstable [] sudo apt-get update

Cependant, j'ai trouvé ce message d'erreur

W : Échec de la récupération de http://ppa.launchpad.net/ubuntugis/ppa/ubuntu/dists/vivid/main/binary-i386/Packages 404 introuvable

En fait, il n'y a pas de package pour Vivid (Ubuntu 15.04) http://ppa.launchpad.net/ubuntugis/ppa/ubuntu/dists/

Est-ce que quelqu'un sait comment résoudre ce problème ?


Il semble que les référentiels ubuntugis ne soient pas mis à jour vers les nouvelles versions d'Ubuntu.

Vous pouvez trouver les packages GDAL ubuntu actuels ici :

https://launchpad.net/ubuntu/+source/gdal

https://launchpad.net/ubuntu/vivid/+package/gdal-bin